ManagementConstants (Apache CXF JavaDoc 3.6.11 API)

Package org.apache.cxf.management

## Class ManagementConstants

- java.lang.Object
- - org.apache.cxf.management.ManagementConstants

-     public final class ManagementConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `BUS_ID_PROP` |
    `static String` | `DEFAULT_DOMAIN_NAME` |
    `static String` | `DESCRIPTION_PROP` |
    `static String` | `INSTANCE_ID_PROP` |
    `static String` | `NAME_PROP` |
    `static String` | `OPERATION_NAME_PROP` |
    `static String` | `PORT_NAME_PROP` |
    `static String` | `SERVICE_NAME_PROP` |
    `static String` | `TYPE_PROP` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DEFAULT_DOMAIN_NAME

          public static final String DEFAULT_DOMAIN_NAME

      See Also:
        Constant Field Values

    - #### BUS_ID_PROP

          public static final String BUS_ID_PROP

      See Also:
        Constant Field Values

    - #### NAME_PROP

          public static final String NAME_PROP

      See Also:
        Constant Field Values

    - #### TYPE_PROP

          public static final String TYPE_PROP

      See Also:
        Constant Field Values

    - #### DESCRIPTION_PROP

          public static final String DESCRIPTION_PROP

      See Also:
        Constant Field Values

    - #### SERVICE_NAME_PROP

          public static final String SERVICE_NAME_PROP

      See Also:
        Constant Field Values

    - #### OPERATION_NAME_PROP

          public static final String OPERATION_NAME_PROP

      See Also:
        Constant Field Values

    - #### PORT_NAME_PROP

          public static final String PORT_NAME_PROP

      See Also:
        Constant Field Values

    - #### INSTANCE_ID_PROP

          public static final String INSTANCE_ID_PROP

      See Also:
        Constant Field Values